Bug 1434813 - python-more-itertools-4.1.0 is available
Summary: python-more-itertools-4.1.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-more-itertools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ranjan Maitra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1559659
TreeView+ depends on / blocked
 
Reported: 2017-03-22 12:16 UTC by Upstream Release Monitoring
Modified: 2019-08-14 08:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 08:34:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-03-22 12:16:57 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.3-3.fc26
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12201/

Comment 1 Upstream Release Monitoring 2017-03-22 12:17:02 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-04-04 12:16:20 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.3-3.fc26
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12201/

Comment 3 Upstream Release Monitoring 2017-04-04 12:16:24 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 4 Upstream Release Monitoring 2017-05-24 12:16:44 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.3-3.fc26
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12201/

Comment 5 Upstream Release Monitoring 2017-05-24 12:16:49 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.python.org/packages/3d/4d/5900efaab46680e3c6c7a2fd87e4531f87e101ec35f6941621dc7f097e82/more-itertools-3.1.0.tar.gz to ./more-itertools-3.1.0.tar.gz

Comment 6 Upstream Release Monitoring 2018-01-22 00:20:42 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 2.3-4.fc27
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12201/

Comment 7 Upstream Release Monitoring 2018-01-22 00:20:47 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.python.org/packages/3d/4d/5900efaab46680e3c6c7a2fd87e4531f87e101ec35f6941621dc7f097e82/more-itertools-4.1.0.tar.gz to ./more-itertools-4.1.0.tar.gz

Comment 9 Thomas Moschny 2018-03-31 13:19:35 UTC
Ping.

Please accept the PR, or update the package.

Comment 10 Ranjan Maitra 2018-04-01 13:32:18 UTC
Done. I have also rebuilt using your spec file. Never having done this before, I was wondering if I also need to  do the update or does this happen automatically?

Comment 11 Fedora Update System 2018-04-01 14:02:24 UTC
python-more-itertools-4.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1496d95899

Comment 12 Fedora Update System 2018-04-01 14:02:34 UTC
python-more-itertools-4.1.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-08c5e26124

Comment 13 Fedora Update System 2018-04-01 14:02:40 UTC
python-more-itertools-4.1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-939fcf0f83

Comment 14 Thomas Moschny 2018-04-01 14:20:44 UTC
I saw you also merged the changes to the EPEL7 branch - this will not work however, we'll need to change the spec file for that. If you want, I can come up with another PR.

Comment 15 Ranjan Maitra 2018-04-01 14:48:29 UTC
Yes, that would be good. Not sure if it would be useful for EPEL6. Trouble is that i use neither.

Comment 16 Fedora Update System 2018-04-01 21:06:59 UTC
python-more-itertools-4.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1496d95899

Comment 17 Fedora Update System 2018-04-01 21:23:24 UTC
python-more-itertools-4.1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-939fcf0f83

Comment 18 Fedora Update System 2018-04-01 21:49:29 UTC
python-more-itertools-4.1.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-08c5e26124

Comment 19 Thomas Moschny 2018-08-10 18:26:33 UTC
Could you please push the packages from testing to stable?

Comment 20 Fedora Update System 2019-05-21 15:10:15 UTC
python-more-itertools-7.0.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-79cc5a68b5

Comment 21 Fedora Update System 2019-05-21 15:10:20 UTC
python-more-itertools-7.0.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f3e95f4395

Comment 22 Thomas Moschny 2019-08-14 08:34:12 UTC
python-more-itertools-7.2.0 has been built for f31 and rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=1354321
https://koji.fedoraproject.org/koji/buildinfo?buildID=1354323


Note You need to log in before you can comment on or make changes to this bug.